<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>TIEN VAO DINH DOC LAP</presentationTitle>
	<speakers>
		<speaker>
			<name>Dang Thi Thu</name>
			<speakerTitle>Giao vien</speakerTitle>
			<image>spk21767.JPG</image>
			<email>th.mkb.dtthu@dongtrieu.edu.vn</email>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000010.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="291" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>chao mung</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<audios id="28" duration=" 31210">
				<media url="a24x28x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="322" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>muc dich, yeu cau cua bai hoc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="29" duration=" 31210">
				<media url="a24x29x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="323" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>De cuong bai hoc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios id="30" duration=" 31210">
				<media url="a24x30x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="327" frameRate="30" totalFrames="144.9" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10098 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="3" url="a24x3x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 1: Lễ kí kết hiệp định Pari về chấm dứt chiến tranh, lập lại hòa bình ở Việt Nam vào thời gian nào ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="1" duration=" 4830">
				<media url="a24x1x1.mp3" startMsecs="0" duration="4830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="329" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10118 " weight="22" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Kiem tra bai cu cau 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
		</slide>
		<slide id="325" frameRate="30" totalFrames="1549.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="889" end="951"/>
				<clickAnimation start="1386" end="1410"/>
			</clickAnimations>
			<slideTitle>Gioi thieu bai</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios id="5" duration=" 51640">
				<media url="a24x5x1.mp3" startMsecs="0" duration="51640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="326" frameRate="30" totalFrames="541.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="542" end="579"/>
			</clickAnimations>
			<slideTitle>Hoat dong 1: Su kien xe tang cua ta tien vao Dinh Doc lap</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<audios id="7" duration=" 18050">
				<media url="a24x7x1.mp3" startMsecs="0" duration="18050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="330" frameRate="30" totalFrames="1056.8999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1057" end="1074"/>
			</clickAnimations>
			<slideTitle>Anh Dinh Doc Lap</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<audios id="8" duration=" 35230">
				<media url="a24x8x1.mp3" startMsecs="0" duration="35230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="331" frameRate="30" totalFrames="1770.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="88" end="105"/>
				<clickAnimation start="267" end="284"/>
				<clickAnimation start="312" end="374"/>
				<clickAnimation start="807" end="819"/>
				<clickAnimation start="1221" end="1238"/>
				<clickAnimation start="1257" end="1319"/>
				<clickAnimation start="1722" end="1739"/>
			</clickAnimations>
			<slideTitle>Anh chiec xe tang 843</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios id="9" duration=" 59030">
				<media url="a24x9x1.mp3" startMsecs="0" duration="59030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="340" frameRate="30" totalFrames="187.20000000000002" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Cac y chinh cua hoat dong 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<audios id="13" duration=" 6240">
				<media url="a24x13x1.mp3" startMsecs="0" duration="6240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="335" frameRate="30" totalFrames="228.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/CAM CO TREN DINH DOC LAP_335_1_80337.wmv" PosX="48.125" PosY="173.625" Height="345.875" Width="623.75" playAfterTime="0" duration="66533" StartTime="0" StopTime="66533" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="1"/>
			</flvContents>
			<slideTitle>Video su kien xe tang cua quan doi ta tien vao Dinh Doc Lap</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<audios id="14" duration=" 7620">
				<media url="a24x14x1.mp3" startMsecs="0" duration="7620" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="338" frameRate="30" totalFrames="190.2" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10144 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tap hoat dong 1 cau 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<audios id="15" duration=" 6340">
				<media url="a24x15x1.mp3" startMsecs="0" duration="6340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="339" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10161 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>BAi tap hoat dong 1 cau 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
		</slide>
		<slide id="352" frameRate="30" totalFrames="379.20000000000004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="310" end="335"/>
			</clickAnimations>
			<slideTitle>Hoat dong 2: Tinh hinh chinh quyen Nguy</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<audios id="16" duration=" 12640">
				<media url="a24x16x1.mp3" startMsecs="0" duration="12640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="341" frameRate="30" totalFrames="175.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="115" end="175"/>
			</clickAnimations>
			<slideTitle>Noi dung hoat dong 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<audios id="17" duration=" 5850">
				<media url="a24x17x1.mp3" startMsecs="0" duration="5850" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="348" frameRate="30" totalFrames="451.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="142" end="204"/>
				<clickAnimation start="444" end="451"/>
			</clickAnimations>
			<slideTitle>Anh Duong Van Minh doc loi tuyen bo dau hang</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<audios id="18" duration=" 15040">
				<media url="a24x18x1.mp3" startMsecs="0" duration="15040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="342" frameRate="30" totalFrames="220.2" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10177 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bai tap hoat dong 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<audios id="19" duration=" 7340">
				<media url="a24x19x1.mp3" startMsecs="0" duration="7340" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="353" frameRate="30" totalFrames="1854.8999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="208" end="251"/>
				<clickAnimation start="366" end="426"/>
			</clickAnimations>
			<slideTitle>Ket qua</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios id="20" duration=" 61830">
				<media url="a24x20x1.mp3" startMsecs="0" duration="61830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="350" frameRate="30" totalFrames="777.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="40" end="57"/>
				<clickAnimation start="216" end="233"/>
				<clickAnimation start="264" end="326"/>
				<clickAnimation start="489" end="506"/>
				<clickAnimation start="540" end="602"/>
			</clickAnimations>
			<slideTitle>Anh niem vui chien thang cua nhan dan</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<audios id="22" duration=" 25930">
				<media url="a24x22x1.mp3" startMsecs="0" duration="25930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="349" frameRate="30" totalFrames="720.9000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="262" end="313"/>
			</clickAnimations>
			<slideTitle>Y nghia</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<audios id="23" duration=" 24030">
				<media url="a24x23x1.mp3" startMsecs="0" duration="24030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="344" frameRate="30" totalFrames="85.19999999999999" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1" showInTOC="false">
			<questions>
				<question index=" 10201 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bai tap hoat dong 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<audios id="24" duration=" 2840">
				<media url="a24x24x1.mp3" startMsecs="0" duration="2840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="351" frameRate="30" totalFrames="525.6" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bang kiem tra ket qua lam bai tap</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<audios id="25" duration=" 17520">
				<media url="a24x25x1.mp3" startMsecs="0" duration="17520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="337" frameRate="30" totalFrames="981.8999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="982" end="1081"/>
			</clickAnimations>
			<slideTitle>Ghi nho</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<audios id="26" duration=" 32730">
				<media url="a24x26x1.mp3" startMsecs="0" duration="32730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="345" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Dan do</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<audios id="31" duration=" 31210">
				<media url="a24x31x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="346" frameRate="30" totalFrames="936.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tai lieu tham khao</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<audios id="32" duration=" 31210">
				<media url="a24x32x1.mp3" startMsecs="0" duration="31210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="true" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
